local L = AceLibrary("AceLocale-2.2"):new("GridStatusChainWho")
L:RegisterTranslations("enUS", function()
	return
	{
		["Chain Who?"] = true,
		["Critical color"] = true,
		["Color for a critical strike"] = true,
		["Duration"] = true,
		["How long to highlight a unit, given in number of quarter second increments (4 = at least 1 second)"] = true,
	}
end)
